/* Header */
ul {
	margin-left: -16px;
}

ol {
	margin-left: 0;
}

.header-wrapper .inner-wrapper,
.content-wrapper,
.pre-footer-wrapper,
.footer-pad {
	width: 1140px;
	margin: auto;
}

.single-services-list  .content-wrapper {
	width: 1170px;
}

.logo-wrapper {
	margin-bottom: 0;
	width: 458px;
	float: left;
}

.logo {
  text-align: left;
}

.headinfo-wrapper {
	margin-top: 21px;
	width: 652px;
	float: left;
}

.headinfo {
	float: right;
}

.phnum-wrapper {
	margin-right: 10px;
}

.phnum-wrapper, 
.fax {
	float: left;
}

.phnum-wrapper, 
.fax, 
.address {
	text-align: right;
}

.phnum-wrapper {
	border-right: 1px solid #f99248;
  	padding-right: 10px;
}

.contact-numbers,
.address {
	float: right;
}

.address {
	width: 100%;
	margin-top: 6px;
}

/* Menu */
.top-menu-mobile {
	display: none;
}

.top-menu {
	display: block;
	width: 1140px;
	left: 50%;
	padding: 0 15px;
	margin-left: -586px;
}

#menu-top-menu > li {
  padding: 0 57px;
}

/*#menu-top-menu ul {
	top: 65px;
}*/

/* Banner */
.banner-pad {
	margin: 0 auto;
	position: relative;
	width: 1200px;
}

.banner-slide-container {
	display: block;
	width: 1200px;
}

.banner-desc-wrapper {
	height: 210px !important;
}

.banner-desc-container {
	padding: 30px 255px;
}

.banner-desc .text {
	max-height: 33px;
	font-size: 2.000em;
}

.banner-nav {
	width: 1140px;
	left: 50%;
	right: 0;
	margin-left: -585px;
}

.banner-left-gradient,
.banner-right-gradient {
	display: block;
}

/* Content */
.content-wrapper {
	position: relative;
}

.main-front-page {
	width: 750px;
	float: left;
	margin-bottom: 0;
}

.why-choose-us-wrapper {
	margin: -59px 0 -24px 0;
	width: 360px;
	float: left;
}

.main-sub-page {
	margin-bottom: 0;
}

.sub-page .content-pad .content {
	padding-bottom: 0;
}

.content-bg {
	display: none;
}

.content-bg1 {
	display: block;
	left: 0;
}

/* Sub-page */
.main-sub-page,
.sub-page .main-content {
	zoom: 1;
}

.titan-breadcrumb span.arrow,
.titan-breadcrumb a {
	*display: inline;
	zoom: 1;
	margin-right: 12px;
}

.titan-breadcrumb span.arrow {
	margin-left: 0;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix { *zoom: 1; }

.main-sub-page.sub-page-col {
	width: 801px;
	float: left;
}

.page-thumb {
	margin: 0 22px 22px 0;
	width: 250px;
}

.quicklinks-content, 
.sidebar-service-content {
	width: 74%;
}

.titan-pagination {
	margin-top: 30px;
	float: right;
}

.titan-pagination > ul {
	float: none;
}

/* Services Page */
.sub-page .services-wrapper {
	width: 100%;
}

.service-desc {
	height: 66px;
	margin-bottom: 21px;
}

.services-wrapper .service-title {
	height: 50px;
	line-height: 25px;
}

.service-img {
	margin: 0 22px 0 0;
	float: left;
}

/* Gallery */
.content-wrapper .ngg-galleryoverview, 
.content-wrapper .ngg-albumoverview {
	width: 100%;
	margin: 20px auto;
}

.content-wrapper .ngg-album-compact, 
.content-wrapper .ngg-album,
.content-wrapper .ngg-gallery-thumbnail-box {
	margin: 25px 50px 25px 0 !important;
	width: 247px;
	float: left;
}

.content-wrapper .ngg-album-compact.last-gallery-desktop,
.content-wrapper .ngg-album.last-gallery-desktop,
.content-wrapper .ngg-gallery-thumbnail-box.last-gallery-desktop {
	margin-right: 0 !important;
}

.content-wrapper .ngg-album-compact.last-gallery-small,
.content-wrapper .ngg-album.last-gallery-small,
.content-wrapper .ngg-gallery-thumbnail-box.last-gallery-small {
	margin-right: 50px !important;
}

.content-wrapper .last-gallery-desktop.last-gallery-small {
	margin-right: 0 !important;
}

.content-wrapper .ngg-galleryoverview br, 
.content-wrapper .ngg-albumoverview br {
	display: none;
}

.content-wrapper .ngg-navigation {
	margin-right: 50px;
	float: right;
}

.content-wrapper .ngg-gallery-thumbnail {
	float: left;
}

.content-wrapper .ngg-album-compact h4 .ngg-album-desc {
	height: 42px;
	max-height: 42px;
}

.content-wrapper .ngg-albumtitle {
	height: 40px;
}

.ngg-pagination,
.ngg-navigation { 
	float: right;
}

.content-wrapper .ngg-galleryoverview br, 
.content-wrapper .ngg-albumoverview br {
	display: block;
}

/* Contact Us */
.section-pad-wrapper {
	margin: 0;
}

.contact-form,
.contact-info {
	width: 555px;
	float: left;
}

.contact-form {
	padding-left: 0;
}

.contact-info {
	padding-right: 0;
}

.gform_wrapper .gform_body input {
	width: 94%;
}

.gform_wrapper .gform_body textarea {
	padding: 5px 7px;
	width: 97%;
	height: 185px;
}

#field_2_1, 
#field_2_3,
#field_2_5 {
	margin-left: 0;
}

.main-sub-page .gform_wrapper li,
.main-sub-page .contact-details li {
	margin: 0 0 0 4%;
}

.main-sub-page .gform_wrapper li {
	width: 48%;
	float: left;
}

.contact-info ul li { 
	width: 48%; 
	float: left;
}

.contact-info ul li:first-child {
	margin-left: 0;
}

.google-maps {
	margin-top: 5px;
}

.gform_footer {
	margin-bottom: 42px;
}

/* Sidebar */
.sidebar-wrapper {
	float: right;
	margin: 25px 0 42px 0;
	width: 308px;
	position: relative;
}

.sidebar-wrapper.fixed {
	position: fixed;
	top: 0;
}

.quicklinks-content, 
.sidebar-service-content {
  width: 73%;
}

/*Pre-Footer*/
.services-wrapper {
	margin-bottom: 0;
	width: 540px;
	float: left;
}

.our-projects-wrapper {
	padding-left: 30px;
	width: 539px;
	float: left;
}

.our-projects-container > a {
	margin-top: 100px;
	width: 149px;
	text-align: left;
	float: left;
	line-height: 30px;
}

.our-projects-wrapper .ngg-widget {
	margin: -85px 0 0 36px;
}

.proj-img {	
	width: 334px;
	height: 289px;
	background-size: initial;
	float: right;
	margin-top: 0;
	background: transparent url('../images/gallery-bg-ie.png') no-repeat center;
}

.our-projects-wrapper .ngg-widget > a {
	margin-top: 100px;
	text-align: left;
	float: left;
	line-height: 30px;
	width: 264px;
	height: 198px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.our-projects-wrapper .ngg-widget img {
	height: 198px;
	min-width: 264px;
	width: auto;
}

.our-projects-wrapper .ngg-widget > a span.magnify {
	width: 264px;
	height: 198px;
}

.our-projects-wrapper .ngg-widget > a:hover span.magnify {
	width: 264px;
	height: 198px;
	display: block;
}

/* Footer */
.footer {
	float: left;
	padding-top: 6px;
	width: 360px;
}

.licence-section {
	width: 263px;
	float: left;
}

.footer, .licence-section {
  margin-bottom: 0;
}

.footer-wrap {
	padding-top: 40px;
	padding-bottom: 10px;
}

.footer .copyright {
	text-align: left;
}

.footer .footer-menu {
	padding: 0;
}

.footer .footer-menu ul {
	float: left;
	text-align: left;
}

.footer .footer-menu ul li {
	float: left;
}

.licence-image {
	float: left;
	margin: 0 15px 0 0;
}

.licence-text {
	text-align: left;
	float: left;
	margin-top: 3px;
}

.licence-text:first-child {
	padding-top: 3px;
}

.titan-wrapper {
	float: right;
	margin-top: 0;
	width: 457px;
}

.titan-badge {
  text-align: right;
}

.titan-badge span {
	display: inline-block;
	margin-right: 10px;
}

.titan-badge img {
	margin-top: 0;
}